.width-100 {
    width: 100%;
    max-width: 640px;
}
.body-bg {
    background-color: #e7f4ff;
}
.wontone-brand {
    padding: 1rem;
    display: flex;
    justify-content: space-between;
}
.wontone-brand p {
    font-size: 1.2rem;
    line-height: 1.8rem;
}
.wontone-brand .em-font {
    font-size: 2.5rem;
    color: rgb(227,2,19);
}
.wontone-brand .info-item:not(:last-child) {
    position: relative;
}
.wontone-brand .info-item:not(:last-child)::after{
    position: absolute;
    content: '';
    height: 3rem;
    width: 2px;
    background-color: #ddd;
    right: -3vw;
    top: .5rem;
}
.consult-bar {
    width: 60%;
    margin: 0 auto;
    background-color: #f24343;
    color: #fff;
    font-size: 1rem;
    padding: .2rem 0;
    border-radius: 3rem;
    text-align: center;
}
.tel-form-section {
    background: url(./form-bg.jpg) no-repeat center;
    height: 8rem;
    background-size: contain;
    position: relative;
}
.tel-form-section form {
    position: absolute;
    bottom: 1.5rem;
    left: 4.5rem;
    font-size: 0;
}
.tel-form-section input {
    line-height: 2rem;
    display: inline-block;
    width: 13rem;
    font-size: 1rem;
    text-indent: 2em;
　-webkit-appearance:none;
}
.tel-form-section input[type="button"] {
    width: 4rem;
    text-indent: 0;
    background-color: #ffd200;
    color: #f24343;
}
@media (min-width:548px){
    .tel-form-section form {
        left: 7rem;
    }
}
.more-questions ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 1rem;
}
.more-questions ul li {
    width: 45%;
    font-size: 1rem;
    text-align: center;
    line-height: 2rem;
    margin-bottom: .5rem;
    border-radius: 1.5rem;
}
.li-bg1 {
    background-color: #fffbcf;
    border: 1px solid #dbc88d;
}
.li-bg2 {
    background-color: #ffe7e5;
    border: 1px solid #da6b8b;
}
.li-bg3 {
    background-color: #ebfdff;
    border: 1px solid #a8d2d7;
}